Bezpečnostná chyba v MySQL a MariaDB

13.09 | 07:27 | LUcoRP | Bezpečnosť

Bola nájdená chyba v MySQL a MariaDB, ktorá je zneužiteľná k eskalácii práv v DBMS systémoch (CVE-2016-6662). Detaily nájdte v článku na stránkach legalhackers.com. V MariaDB je chyba opravená vo verziách 5.5.51, 10.1.17 a 10.0.27.

Zdroj: Abclinuxu.cz